kdelibs-devel-4.14.18-1pclos2016.x86_64.rpm


Advertisement

Description

kdelibs-devel - Header files and documentation for compiling KDE applications

Distribution: PCLinuxOS
Repository: PCLinuxOS KDE x86_64
Package name: kdelibs-devel
Package version: 4.14.18
Package release: 1pclos2016
Package architecture: x86_64
Package type: rpm
Installed size: 8.44 MB
Download size: 8.44 MB
Official Mirror: ftp.nluug.nl
This package includes the header files you will need to compile applications for KDE. Also included is the KDE API documentation in HTML format for easy browsing.

Alternatives

Requires

Provides

  • devel(libkcmutils(64bit))
  • devel(libkde3support(64bit))
  • devel(libkdeclarative(64bit))
  • devel(libkdecore(64bit))
  • devel(libkdefakes(64bit))
  • devel(libkdesu(64bit))
  • devel(libkdeui(64bit))
  • devel(libkdewebkit(64bit))
  • devel(libkdnssd(64bit))
  • devel(libkemoticons(64bit))
  • devel(libkfile(64bit))
  • devel(libkhtml(64bit))
  • devel(libkidletime(64bit))
  • devel(libkimproxy(64bit))
  • devel(libkio(64bit))
  • devel(libkjs(64bit))
  • devel(libkjsapi(64bit))
  • devel(libkjsembed(64bit))
  • devel(libkmediaplayer(64bit))
  • devel(libknewstuff2(64bit))
  • devel(libknewstuff3(64bit))
  • devel(libknotifyconfig(64bit))
  • devel(libkntlm(64bit))
  • devel(libkparts(64bit))
  • devel(libkprintutils(64bit))
  • devel(libkpty(64bit))
  • devel(libkrosscore(64bit))
  • devel(libkrossui(64bit))
  • devel(libktexteditor(64bit))
  • devel(libkunitconversion(64bit))
  • devel(libkunittest(64bit))
  • devel(libkutils(64bit))
  • devel(libnepomuk(64bit))
  • devel(libnepomukquery(64bit))
  • devel(libnepomukutils(64bit))
  • devel(libplasma(64bit))
  • devel(libsolid(64bit))
  • devel(libthreadweaver(64bit))
  • kde3supportwidgets.so()(64bit)
  • kdedeprecated.so()(64bit)
  • kdelibs-devel = 4.14.18-1pclos2016
  • kdelibs-devel(x86-64) = 4.14.18-1pclos2016
  • kdelibs-experimental-devel = 4.14.18
  • kdelibs4-devel = 4.14.18-1pclos2016
  • kdewebkitwidgets.so()(64bit)
  • kdewidgets.so()(64bit)
  • plasma-devel = 4.14.18

Obsoletes

  • kdelibs4-devel < 4.14.18

    Install Howto

    1. Enable PCLinuxOS KDE repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit kde
      
    2. Update the package index:
      # apt-get update
    3. Install kdelibs-devel rpm package:
      # apt-get install kdelibs-devel
    Advertisement
    Advertisement